qca-qt5-2.2.1-3.mga8.i586.rpm


Advertisement

Description

qca-qt5 - Qt5 Cryptographic Architecture

Property Value
Distribution Mageia Cauldron
Repository Mageia Core i586
Package filename qca-qt5-2.2.1-3.mga8.i586.rpm
Package name qca-qt5
Package version 2.2.1
Package release 3.mga8
Package architecture i586
Package type rpm
Category System/Base
Homepage https://userbase.kde.org/QCA
License LGPLv2+
Maintainer -
Download size 412.92 KB
Installed size 1.42 MB
Qt5 Cryptographic Architecture.

Alternatives

Package Version Architecture Repository
qca-qt5-2.2.1-3.mga8.x86_64.rpm 2.2.1 x86_64 Mageia Core
qca-qt5 - - -

Requires

Name Value
libQt5Core.so.5 -
libQt5Core.so.5(Qt_5) -
libQt5Core.so.5(Qt_5.13) -
libbotan-2.so.11 -
libc.so.6 -
libc.so.6(GLIBC_2.0) -
libc.so.6(GLIBC_2.1.3) -
libc.so.6(GLIBC_2.28) -
libc.so.6(GLIBC_2.3.4) -
libc.so.6(GLIBC_2.4) -
libcrypto.so.1.1 -
libcrypto.so.1.1(OPENSSL_1_1_0) -
libgcc_s.so.1 -
libgcc_s.so.1(GCC_3.0) -
libgcrypt.so.20 -
libgcrypt.so.20(GCRYPT_1.6) -
libnss3.so -
libnss3.so(NSS_3.2) -
libnss3.so(NSS_3.3) -
libpkcs11-helper.so.1 -
libpthread.so.0 -
libqca-qt5.so.2 -
libsasl2.so.3 -
libssl.so.1.1 -
libssl.so.1.1(OPENSSL_1_1_0) -
libstdc++.so.6 -
libstdc++.so.6(CXXABI_1.3) -
libstdc++.so.6(CXXABI_1.3.9) -
libstdc++.so.6(GLIBCXX_3.4) -
libstdc++.so.6(GLIBCXX_3.4.11) -
libstdc++.so.6(GLIBCXX_3.4.21) -
libstdc++.so.6(GLIBCXX_3.4.9) -

Provides

Name Value
libqca-botan.so -
libqca-cyrus-sasl.so -
libqca-gcrypt.so -
libqca-gnupg.so -
libqca-logger.so -
libqca-nss.so -
libqca-ossl.so -
libqca-pkcs11.so -
libqca-softstore.so -
qca-qt5 == 2.2.1-3.mga8
qca-qt5(x86-32) == 2.2.1-3.mga8

Download

Type URL
Mirror distrib-coffee.ipsl.jussieu.fr
Binary Package qca-qt5-2.2.1-3.mga8.i586.rpm
Source Package qca-qt5-2.2.1-3.mga8.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install qca-qt5 rpm package:
    # urpmi qca-qt5

Files

Path
/usr/bin/mozcerts-qt5
/usr/bin/qcatool-qt5
/usr/lib/.build-id/
/usr/lib/.build-id/3b/986a94337d2e496b5213e4ab5577b7fdcc9716
/usr/lib/.build-id/40/ad3be4e12e7b3fae327a4d8530e4b41c126e17
/usr/lib/.build-id/6a/c0be3acecc4864b557e4c08efe7fd91fa77bc9
/usr/lib/.build-id/8d/c6ff6f14a68b3da04d4ccf1d9b40daeb40717f
/usr/lib/.build-id/9c/cc7234fb9cc157f320fa98706e9d0e6959e132
/usr/lib/.build-id/a1/901a943595a9f905649dc10279e4dd2e1315f9
/usr/lib/.build-id/cf/f9617d88c35a4b832d1c2cc6697ef8d3af3748
/usr/lib/.build-id/d0/28bc7d257bd2d951e3ecca97bf959a71cca92c
/usr/lib/.build-id/d5/6ddee07c136a44fd623ff6f79b5886dc68cff1
/usr/lib/.build-id/e1/f86d10d4fe1b7b7b1e50fd09753ed7df217cb1
/usr/lib/.build-id/eb/4f2946ab6a351ffc2134f864a779959bc68eb1
/usr/lib/qca-qt5/
/usr/lib/qca-qt5/crypto/libqca-botan.so
/usr/lib/qca-qt5/crypto/libqca-cyrus-sasl.so
/usr/lib/qca-qt5/crypto/libqca-gcrypt.so
/usr/lib/qca-qt5/crypto/libqca-gnupg.so
/usr/lib/qca-qt5/crypto/libqca-logger.so
/usr/lib/qca-qt5/crypto/libqca-nss.so
/usr/lib/qca-qt5/crypto/libqca-ossl.so
/usr/lib/qca-qt5/crypto/libqca-pkcs11.so
/usr/lib/qca-qt5/crypto/libqca-softstore.so
/usr/share/man/man1/qcatool-qt5.1.xz

Changelog

2019-07-15 - daviddavid <daviddavid> 2.2.1-3.mga8
+ Revision: 1421548
- rebuild for new botan2 2.11.0
2019-07-01 - daviddavid <daviddavid> 2.2.1-2.mga8
+ Revision: 1416902
- rebuild for new botan2 2.10.0
2019-04-26 - daviddavid <daviddavid> 2.2.1-1.mga7
+ Revision: 1395566
- new version: 2.2.1
2019-04-11 - daviddavid <daviddavid> 2.2.0-1.mga7
+ Revision: 1388329
- new version: 2.2.0
- enable botan and pkcs11 support
2019-04-01 - umeabot <umeabot> 2.1.3-4.mga7
+ Revision: 1384148
- Qt5 Rebuild
2018-09-23 - umeabot <umeabot> 2.1.3-3.mga7
+ Revision: 1300637
- Mageia 7 Mass Rebuild
2017-09-13 - cjw <cjw> 2.1.3-2.mga7
+ Revision: 1153586
- disable botan for now since it does not build with openssl 1.1
- patch1: fix build with openssl 1.1
- run tests
+ daviddavid <daviddavid>
- fix license
2017-08-27 - daviddavid <daviddavid> 2.1.3-1.mga7
+ Revision: 1148318
- new version: 2.1.3
- update URL and Source URL
- build against compat-openssl 1.0
- enable qca-botan, qca-cyrus-sasl and qca-nss plugins

See Also

Package Description
qca2-2.2.1-3.mga8.i586.rpm Straightforward and cross-platform crypto API for Qt
qca2-plugin-botan-2.2.1-3.mga8.i586.rpm Botan plugin for QCA
qca2-plugin-cyrus-sasl-2.2.1-3.mga8.i586.rpm Cyrus-sasl plugin for QCA
qca2-plugin-gcrypt-2.2.1-3.mga8.i586.rpm Logger plugin for QCA
qca2-plugin-gnupg-2.2.1-3.mga8.i586.rpm GnuPG plugin for QCA
qca2-plugin-logger-2.2.1-3.mga8.i586.rpm Logger plugin for QCA
qca2-plugin-nss-2.2.1-3.mga8.i586.rpm Logger plugin for QCA
qca2-plugin-openssl-2.2.1-3.mga8.i586.rpm OpenSSL plugin for QCA
qca2-plugin-pkcs11-2.2.1-3.mga8.i586.rpm PKCS11 plugin for QCA
qca2-plugin-softstore-2.2.1-3.mga8.i586.rpm Logger plugin for QCA
qcad-3.23.0.3-1.mga8.i586.rpm A professional CAD system
qcomicbook-0.9.1-3.mga7.i586.rpm Comic book archive viewer
qcustomplot-doc-2.0.1-2.mga7.noarch.rpm Documentation and examples for qcustomplot
qdevelop-0.29-8.mga7.i586.rpm Development environment dedicated to Qt4
qdevelop-plugins-0.29-8.mga7.i586.rpm Plugins for qdevelop
Advertisement
Advertisement